!set title=Área y proporción *
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r
varcnt=11
prevarcnt=10
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 4, 12

val6=$[rint($(tmp0))]
tmp0=!randitem 2,3,4

val7=$[rint($(tmp0))]
val8=$[rint($val6*$val7)]
val9=$[rint($val6*$val8)]
val10=$[rint(2*($val6+$val8))]
val11=$[rint($val8-$val6)]
tmp0=!randitem 0,1

val12=$[rint($(tmp0))]

!ifval $val12=0
val13=$[rint($val6)]
!else
val13=$[rint($val8)]
!endif

!ifval $val12=0
val14=Anchura
!else
val14=Longitud
!endif

!ifval $val12=0
val15=anchura
!else
val15=longitud
!endif
replytype1=units
replyname1=$val14
replygood1=$val13 cm
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()El área de un triángulo es $val9 cm<sup>2</sup>. Sabiendo que su longitud es $val7 veces su anchura, calcular la $val15.
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,9,15
embedcnt=0
